<?php
namespace Incoviba\nuevo\Venta;

use Incoviba\Common\Alias\NewModel;

/**
 * 
 * @author Aldarien
 * @property int $id
 * @property Reserva reserva_id
 * @property Unidad unidad_id
 *
 */
class UnidadReserva extends NewModel
{
	protected static $_table = 'unidad_reservas';
	
	public function reserva()
	{
		return $this->belongsTo(Reserva::class, 'reserva_id')->findOne();
	}
	public function unidad()
	{
		return $this->belongsTo(Unidad::class, 'unidad_id')->findOne();
	}
}
?>